[BBGW] How to change Soft AP

How to change Soft AP ….

 

  1. aa
  2. aa

     

ruby 2.3 gem error…

ruby 2.3 /ubuntu 16.04환경에서 glib2라이브러리를 설차하던중 에러가 아래와 같은 에러가 발생 하였다.

 

 

이럴때의 해결책